# nls/C/syscmd.nls

package syscmd_nls;

&main::Require("Exporter.pm");
@ISA = (Exporter);
@EXPORT = qw( %txt );


%txt = (	
	'syscmd_error:'				=> "SysCmd Error:",
	'cant_execute'				=> "Can't execute",
	'cmd_failed'				=> "Command Failed",
	'Cant_find:'				=> "SysCmd: Can't find:",
	'config_path'				=> "Please configure your path",
	'.'							=> ".",
	'eval_failed'				=> "SysCmd: eval failed:"
);

1;
